corda / net.corda.contracts.asset / Obligation / Commands / Exit

# Exit

`data class Exit<P> : Commands, Exit<Terms<P>>`

A command stating that the debt is being released by the beneficiary. Normally would indicate either settlement outside of the ledger, or that the obligor is unable to pay.

### Constructors

<init> | `Exit(amount: Amount<Issued<Terms<P>>>)` A command stating that the debt is being released by the beneficiary. Normally would indicate either settlement outside of the ledger, or that the obligor is unable to pay.

### Properties

amount | `val amount: Amount<Issued<Terms<P>>>`